

"FavoritesItem" = "Favorites";
"Status_HeadModified" = "HeadModified";
"Status_logcached" = "logcached";
"Status_newThread" = "newThread";
"Status_updated" = "updated";
"age" = "age";
"lastUpdatedHeader" = "lastUpdatedHeader";
"mailAttachment" = "mailAttachment";
"sage" = "sage";
"BoardItem" = "Board";
"BoardItemLarge" = "Board L";
"BoardItemLargeSelected" = "Board L Selected";
"BoardItemMedium" = "Board M";
"BoardItemMediumSelected" = "Board M Selected";
"BoardItemSelected" = "Board Selected";
"CategoryItem" = "Category";
"CategoryItemLarge" = "Category L";
"CategoryItemLargeSelected" = "Category L Selected";
"CategoryItemMedium" = "Category M";
"CategoryItemMediumSelected" = "Category M Selected";
"CategoryItemSelected" = "Category Selected";
"FavoritesItemLarge" = "Favorites L";
"FavoritesItemLargeSelected" = "Favorites L Selected";
"FavoritesItemMedium" = "Favorites M";
"FavoritesItemMediumSelected" = "Favorites M Selected";
"FavoritesItemSelected" = "Favorites Selected";
"SmartBoardItem" = "SmartBoard";
"SmartBoardItemLarge" = "SmartBoard L";
"SmartBoardItemLargeSelected" = "SmartBoard L Selected";
"SmartBoardItemMedium" = "SmartBoard M";
"SmartBoardItemMediumSelected" = "SmartBoard M Selected";
"SmartBoardItemSelected" = "SmartBoard Selected";
"AddFavoritesTemplate" = "AddFavorites";
"ComposeTemplate" = "Compose";
"DeleteTemplate" = "Delete";
"LiveThreadsModeTemplate" = "LiveThreadsMode";
"LocalRulesTemplate" = "LocalRules";
"NewThreadTemplate" = "NewThread";
"OrderFrontBrowserTemplate" = "OrderFrontBrowser";
"ReloadListTemplate" = "ReloadList";
"ReloadThreadTemplate" = "ReloadThread";
"RemoveFavoritesTemplate" = "RemoveFavorites";
"SendMessageTemplate" = "SendMessage";
"StopTemplate" = "Stop";
"StoredLogFilesModeTemplate" = "StoredLogFilesMode";
"ThreadTitleSearchTemplate" = "ThreadTitleSearch";
"ThunderTemplate" = "Thunder";
"ToggleBoardsListTemplate" = "ToggleBoardsList";
"ToggleFontPanelTemplate" = "ToggleFontPanel";
"UseBeTemplate" = "UseBe";
"BrowserHSplitTemplate" = "BrowserHSplit";
"BrowserNSplitTemplate" = "BrowserNSplit";
"BrowserVSplitTemplate" = "BrowserVSplit";
"FontBiggerTemplate" = "FontBigger";
"FontSmallerTemplate" = "FontSmaller";
"lastUpdatedHeaderLeft" = "lastUpdatedHeaderLeft";
"lastUpdatedHeaderMiddle" = "Middle";
"lastUpdatedHeaderRight" = "Right";
